<!-- sidebar -->
<aside id="sideBarUser">
  <!-- header sidebar -->
  <div class="header-user">
    <div class="logo-wrapper"></div>
    <div class="profil-picture no-picture">
      <a href="#">
        <div class="no-picture-wrapper">
          <i class="fas fa-upload"></i>
          <p>Ajouter une photo</p>
        </div>
      </a>
    </div>
    <h3>{{ user.firstname }}</h3>
  </div>

  <!-- menu -->
  <nav>
    <ul>
      <li routerLinkActive="active">
        <a [routerLink]="['/dashboard/monitor']">
          <i class="fas fa-camera-retro"></i>
          monitoring
        </a>
      </li>
      <li routerLinkActive="active">
        <a [routerLink]="['/dashboard/message']">
          <i class="far fa-comments"></i>
          messagerie
        </a>
      </li>
      <li routerLinkActive="active">
        <a [routerLink]="['/dashboard/info']">
          <i class="fas fa-user-circle"></i> informations
        </a>
      </li>
      <li routerLinkActive="active">
        <a [routerLink]="['/dashboard/preference']">
          <i class="fas fa-cog"></i>
          préférences
        </a>
      </li>
    </ul>
  </nav>

  <div class="footer-user">
    <button
      type="button"
      name="button"
      class="btn btn-reset"
      (click)="logout()"
    >
      <i class="fas fa-power-off"></i>
      déconnexion
    </button>
  </div>
</aside>
